/*
Theme Name: Mike Nosco
Version: 1.1
Description: Custom child theme by Faria Design
Author: Faria Design
Author URI: https://www.fariadesign.com
template: Divi
*/


/* COLORS:
			Blue: #29469D;
			Red: #E42127;
			Gray Copy: #444444;

			light gray background: #f5f5f5;



/********************** Structure / SECTIONS **********************/

/********************** HEADER **********************/
body header#main-header > .container.et_menu_container div#et_mobile_nav_menu {
  	visibility: hidden;
  	opacity: 0;
}

div#top-header {
    padding: 13px 0;
}


div#top-header .container {
    padding-top: 0;
}

#et-secondary-menu {
    float: none;
    width: 100%;
    display: block !important;
}

#et-secondary-menu .et-social-icons {
    margin-right: 10px;
}

#et-secondary-menu .et-social-icons > li.et-social-icon {
    margin-top: 0;
    margin-left: 0;
    margin-right: 7px;
}

#et-secondary-menu>ul>li a {
	padding-bottom: 0;
}

div#top-header ul#et-secondary-nav {
    text-align: center;
    font-weight: lighter;
    font-style: italic;
}

div#top-header .countdown-wrap {
    display: inline-block;
}

div#top-header .countdown-wrap > a {
    display: inline-block;
    text-align: center;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    max-width: 210px;
    top: -8px;
}

div#top-header .countdown-wrap div#main_countedown_1 {
    display: inline-block;
    float: left;
    clear: none;
    position: relative;
    border-right: 1px solid #4f6299;
}

div#top-header .countdown-wrap div#main_countedown_1:after {
    content: "";
    width: 40px;
    height: 27px;
    background: url(../../uploads/2021/08/Bike-ride.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    display: inline-block;
    top: 3px;
    right: -50px;
}

div#top-header .countdown-text {
    text-align: center;
    margin-right: 5px;
    display: inline-block;
    float: left;
    margin-top: 10px;
}

div#main_countedown_1 .countdown {
    margin: 0;
}

div#main_countedown_1 .countdown > span.element_conteiner:not(:first-of-type) {
    display: none;
}

div#main_countedown_1 .countdown span.element_conteiner {
    min-width: 50px;
}

div#main_countedown_1 .countdown span.element_conteiner > span:not(.time_description) {
    background-color: transparent;
    padding: 0;
    margin-bottom: 3px;
    font-size: 17px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: normal;
    margin-top: 3px;
}

div#main_countedown_1 .countdown span.element_conteiner > span.time_description {
    margin: 0;
    font-size: 11px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: normal;
}

#main-header:not(.et-fixed-header) .nav li > ul.sub-menu {
    top: 25px;
}

.custom-top-nav-wrap {
    display: inline-block;
    float: right;
}

.custom-top-nav-wrap ul#menu-top-donate-menu li.menu-button > a {
    padding: 12px 30px; 
    background-color: #E42127;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: normal;
    top: 2px;
    position: relative;
} 

.custom-top-nav-wrap ul#menu-top-donate-menu li.menu-button > a:hover {
    background-color: rgba(228,33,39,0.75);
}

/********************** TYPOGROPHY **********************/
h2 {
	font-weight: lighter;
}

.blue {
	color: #29469D;
}

.red {
	color: #E42127;
}

.gray{
	color: #444444;
}

.white {
	color: #ffffff;
}

.bigger {
	font-size: 1.3em;
}

sup {
    font-size: 0.8em;
}

/********************** BUTONS **********************/
.et_pb_blurb.blurb-button {
    transition: all 300ms ease 0ms;
}

.et_pb_blurb.blurb-button:hover {
    opacity: 0.73;
}

a.et_pb_button.button-02 {
    background: transparent;
    color: #E42127 !important;
    border: 2px solid #E42127 !important;
}

/********************** HOME **********************/
.wptww-testimonial-content > h4 {
	display: none;
}

.wptww-testimonial-content > .wptww-testimonials-text:before {
	content: "";
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
	background: url(../../uploads/2021/07/quotes.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	margin: 5px 0;
}

/********************** SUBPAGES **********************/
div#subpage-hero:before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(255 255 255 / 80%);
    position: absolute;
}

/********************** GALLERY **********************/
.mfp-bottom-bar .mfp-title {
    display: none;
}

/********************** STRUCTURE / RANDOM STUFF **********************/
ul.ul-featured {
    margin-top: 20px;
}

ul.ul-featured li {
    font-size: 18px;
    list-style-position: outside;
    padding-left: 10px;
    margin-bottom: 8px;
}

ul.ul-featured li::marker {
    content: "\f058";
    font-family: 'FontAwesome';
    color: #29469D;
    font-size: 20px;
}

/* Divi Vertical Tabs 1 */
.vertical-tabs1 {
    border: none;
}

.vertical-tabs1 ul.et_pb_tabs_controls {
    float: left;
    width: 30%;
    margin-right: 3%;
    background: transparent;
}

.vertical-tabs1 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs1 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none !important;
    border-left: 5px solid transparent;
    background: #f4f4f4;
}

.vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active {
    border-left: 5px solid #E42127 !important;
    background: #ffffff;
}

.vertical-tabs1 .et_pb_tabs_controls li a {
    padding: 40px;
}

.vertical-tabs1 .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #E42127 !important;
}

.vertical-tabs1 .et_pb_tab {
    padding: 0;
}

.vertical-tabs1 .et_pb_tab_content {
    display: flex;
    flex-wrap: wrap;
}

.vertical-tabs1 .et_pb_tab_content h4:not(:first-of-type) {
	margin-top: 30px;
}

.vertical-tabs1 .et_pb_tab_content h4 {
	display: inline-block;
	width: 100%;
}

.vertical-tabs1 .et_pb_tab_content h4 > a {
	color: #29469D;
}

/********************** CONTACT **********************/
form.wpforms-form {
    max-width: 700px;
    margin: auto;
}


/********************** FOOTER **********************/
footer#main-footer {
    position: relative;
    padding: 50px 0 10px;
}

footer#main-footer:before {
    content: "";
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    position: absolute;
    background: url(../../uploads/2021/07/nosco-logo-mountain-gray-v02.svg);
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    opacity: 0.1;
}

footer#main-footer div#footer-widgets {
    padding-top: 0;
}

div#footer-widgets > .footer-widget {
	margin-bottom: 20px;
}

div#footer-widgets .footer-widget > .et_pb_widget {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.footer-widget > .et_pb_widget.widget_media_image img {
    max-width: 200px !important;
}

.footer-widget > .widget_nav_menu ul#menu-footer-menu {
	text-align: center;
}

.footer-widget > .widget_nav_menu ul#menu-footer-menu li {
    padding: 0;
    margin: 0 5px 0;
    text-align: center;
    display: inline-block;
}

.footer-widget > .widget_nav_menu ul#menu-footer-menu li:before {
    display: none;
}

.footer-widget > .widget_nav_menu ul#menu-footer-menu li:after {
    content: "//";
    margin-left: 10px;
}

.footer-widget > .widget_nav_menu ul#menu-footer-menu li:last-of-type:after {
    display: none;
}

div#footer-bottom {
    text-align: center;
    padding: 0;
}

div#footer-bottom ul.et-social-icons {
    float: none;
    text-align: center;
    margin-bottom: 20px;
}

div#footer-bottom ul.et-social-icons li {
    margin: 0 8px;
}

div#footer-bottom p#fd-footer-info, div#footer-bottom p#fd-footer-info a {
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.mc4wp-form-fields {
    max-width: 400px;
    margin: auto;
}

.mc4wp-form-fields input:not([type="submit"]) {
    width: 100%;
    border: none;
    font-size: 15px;
    padding: 7px;
}

.mc4wp-form-fields input[type="submit"] {
    background: transparent;
    box-shadow: none;
    border: 2px solid #fff;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 17px;
    padding: 6px 30px;
}

/********************** MEDIA QUERIES **********************/
@media screen and (min-width: 981px) {
    div#sf-sidebar {
        display: none !important;
    }
}

@media screen and (max-width: 980px) {
	#et-secondary-menu .et-social-icons {
		display: none;
	}

    div#top-header {
        padding: 35px 0;
    }

    div#top-header .countdown-wrap > a {
        max-width: 200px;
        top: -19px;
    }

    div#main_countedown_1 .countdown span.element_conteiner {
        min-width: 40px;
    }

    div#main_countedown_1 .countdown span.element_conteiner > span:not(.time_description) {
        font-size: 12px;
        margin-bottom: 0;
    }

    div#main_countedown_1 .countdown span.element_conteiner > span.time_description {
        font-size: 10px;
    }
}

@media(max-width:767px) {    
    .vertical-tabs1 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }
    
    .vertical-tabs1 .et_pb_tabs_controls li {
        border-bottom: none;
    }
    
    .vertical-tabs1 .et_pb_tab {
        padding: 0;
    }
  
    .vertical-tabs1 .et_pb_tab_content {
        display: block;
    }    
}


